* {
	margin: 0px;
	padding: 0px;
}
BODY {
	font-size: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image:url(../images/body_bgr2.jpg);
	background-repeat:repeat-x;
	text-align: center;
	line-height: 16px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0.5em;
	background-color: #8ACAE3;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 12px;
	color: #B12F37;
	padding: 0.5em;
}
a {
	text-decoration: none;
	color: #835d5c;
}
a:hover {
	text-decoration: underline;
	color: #006006;
}
input
{
    border: 1px solid #DBE3EA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	padding: 2px;
    background-color:#eee;
    color:#3C3C3C;
} 
textarea
{
    border: 1px solid #DBE3EA;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#000000;
    background-color:#eee;
}
ul#price_list li {
	padding: 0.5em;
	border-bottom: 1px dotted #ccc;
}
table {
	border-collapse:collapse;
}
td, th {
	font-size:12px;
}
td {
	background-color: #f8faed;
}
th {
	padding: 0.5em;
	width: 12%;
	background-color:#6C4C8F;
	color: #fff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
.thumbs {
	width: 540px;
	margin: 0.5em auto;
}
.thumb {
	float: left;
	width: 110px;
	padding: 0px 5px;
	height: auto;
}
.thumbs img {
	float: none !important;
}
.clear {
	clear: both;
	font-size: 0;
	margin: 0;
	padding: 0;
	line-height: 0;
}
#shadow {
	width: 800px;
	margin: 0px auto;
	background-image:url(../images/shadow.jpg);
	background-position: center;
	background-repeat: repeat-y;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 740px;
	background-color:#FFFFFF;
}
#header {
	width: 740px;
	float: left;
	font-size: 12px;
	background-color: #fff;
}
#header p {
	padding: 0.2em;
	margin:0px;
	font-weight: bold;
	color: #003868;
}
#header a {
	color: #006E65;
}
#header a:hover, #under_menu a:hover, #footer a:hover{
	color: #ff0000;
}	
#header .date {
	float: left;
	font-weight: bold;
	color: #AB845B;
}
#header .menu {
	float: right;
	color: #AB845B;
}
#top {
	clear: both;
	display: block;
	border-bottom: 2px solid #aaa;
	border-top: 2px solid #aaa;
}
#title {
	font-size: 12px;
	padding: 0.5em;
	background-color: #000000;
	color: #FF0000;
}
#content {
	width: 740px;
}
#content img {
	border: none;
	float: right;
	margin: 1em;
}

#left {
	float: left;
	width: 190px;
}
#under_menu p {
	color: #000000;
	padding: 0.5em;
	font-size: 12px;
}
#under_menu a  {
	color: #776443;
}
#right {
	float: right;
	width: 550px;
	min-height: 300px;
	background-color:#FFFFFF;
	background-position:top center;
}
#right p {
	padding:0.5em;
}
#right ul {
	margin-left: 1.5em;
	padding: 1em;
}
#right ol {
	margin-left: 1.5em;
	padding: 1em;
}
#gallery img {
	float: none;
	border: 1px solid #AB845B;
}
#sitemap {
	border-top: 1px solid #DBE3EA;
	border-bottom: 1px solid #DBE3EA;
}
#sitemap p {
	text-align: center;
}
#copyrights {
	height: 30px;
	text-align: center;
}
#footer {
	clear: both;
	background-color:#D3C9B7;
	padding: 0.5em;
	font-size: 11px;
	color: #766341;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
}
#footer a {
	color: #766341;
}
#footer a:hover {
	color: #FFFF00;
}
ul#menu {
	list-style-type:none;
	margin: 0px;
	padding:0px;
	background-color:#fff;
}
ul#menu li  {
	border-bottom: 1px solid #003868;
}
ul#menu li a {
	display: block;
	color: #FFFFFF;
	width: 180px !important;
	width /**/: 190px;
	height: auto;
	padding: 0.6em 5px;
	font-weight: bold;
	background-color: #8ACAE3;
}
ul#menu li a:hover {
	background-color: #766341;
	color: #FFFFFF;
	HEIGHT: auto;
}
.box {
	width: 500px;
	background-color: #9DDBAD; 
	padding: 10px 0px 10px 10px;
	margin:0px;
}
.price {
	text-align: right;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 1em;
	padding-bottom:0px;
	font-weight:bold;
	color: #6C4C8F;
	font-size: 14px;
	display: block;
}
